.flexslider {
  margin: 0;
  border: none;
  box-shadow: none;
  position: relative;
  border-radius: 0;
}

.flexslider .views-field,
.flexslider .views-field img {
  margin-bottom: 0;
}

.flex-control-nav {
  position: relative;
  padding: .75rem 0 1rem;
  bottom: 0;
}

.flexslider .slides li {
  position: relative;
}

.flexslider .slides li .slide__image__container {
  position: relative;
  z-index: 1;
}

.flexslider .slides li .slide__content__container {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 100px #000000 inset;
}

.flexslider .slides li .slide__content__container .field-content {
  position: absolute;
  z-index: 1;
  top: 30%;
  bottom: 15%;
  left: 8%;
  right: 8%;
  width: 84%;
  height: 55%;
  color: #FFFFFF;
}

@media (min-width: 768px) {
  .flexslider .slides li .slide__content__container .field-content {
    top: 40%;
    bottom: 15%;
    left: 10%;
    right: 10%;
    width: 80%;
    height: 45%;
  }
}

.flexslider .slide__content__container .slide__title {
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #FFFFFF;
  text-shadow: 0 0 4px #000;
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .flexslider .slide__content__container .slide__title {
    font-size: 3rem;
  }
}

.flexslider .slide__content__container .slide__content * {
  text-shadow: 0 0 4px #000;
}

.flexslider .flex-direction-nav {
  bottom: 0;
}

.flexslider .flex-direction-nav a {
  text-shadow: none !important;
}

.flexslider .flex-direction-nav a:before{
  font-family: 'FontAwesome' !important;
  font-weight: 300;
}

.flexslider .flex-direction-nav a.flex-prev:before {
  content: "\f0a8";
}

.flexslider .flex-direction-nav a.flex-next:before {
  content: "\f0a9";
}

.flexslider .flex-caption {
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 100%;
  margin: 0 auto;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.70);
  box-shadow: 0 0 52px 14px rgb(0, 0, 0);
}

.flexslider .flex-viewport .slides {
  display: flex;
}
.flexslider .flex-viewport .slides li {
  min-height: 100%;
}
.flexslider .flex-viewport .slides li .node {
  min-height: 100%;
  margin-bottom: 0;
}

.flex-control-paging li a {
  box-shadow: none;
  -webkit-box-shadow: none;
  border: 2px solid rgba(0,0,0,0.65);
  background: white;
}
.flex-control-paging li a.flex-active {
  box-shadow: none;
  -webkit-box-shadow: none;
  border: 2px solid rgba(0,0,0,0.9);
  background: rgba(0,0,0,0.9);
}
.flex-control-paging li a:hover {
  box-shadow: none;
  -webkit-box-shadow: none;
  border: 2px solid rgba(0,0,0,.7);
  background: rgba(0,0,0,.7);
}